RubyGems Navigation menu

subdb 0.1.6

API for SubDB

Gemfile
          gem 'subdb', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install subdb
  
  
  
  
  
  
  

Total downloads 8,038

For this version 1,220

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - April 28, 2011 (9.5 KB)
  2. 0.1.5 - April 22, 2011 (9 KB)
  3. 0.1.4 - April 20, 2011 (34 KB)
  4. 0.1.3 - April 20, 2011 (10 KB)
  5. 0.1.2 - April 20, 2011 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies: